<!--@charset "utf-8";
/* =============================================
common
============================================= */
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .spOnly {
    display: none !important;
  }
}
/* =============================================
mv
============================================= */
.mvArea {
  width: 85%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .mvArea {
    width: 100%;
    margin: 0 auto;
  }
}
/* =============================================
text
============================================= */
h1.title {
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  margin: 45px 0 28px;
}
p.prize {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 20px;
}
p.general-p {
  text-align: center;
  font-size: 16px;
  line-height: 1.8;
  margin: 0 0 15px;
}
.date {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #edc1bf;
  width: 65%;
  padding: 10px 0;
  margin: 25px auto 70px;
  border-radius: 5px;
}
.date .deadline {
  color: #d9534f;
}
.date .caption {
  margin-right: 10px;
}
.form-ttl {
  font-size: 25px;
  font-weight: bold;
  border-left: solid 5px #bbbbbb;
  padding: 2px 17px;
}
.caution {
  font-size: 14px;
  margin: 10px 0 0;
}
.caution li {
  margin: 0 0 5px;
}
.link {
  text-align: center;
  font-weight: bold;
}
.feature-link {
  text-decoration: underline;
  color: #4a8bbb;  
}
@media screen and (max-width: 767px) {
  h1.title {
    font-size: 5vw;
    margin: 8vw 4vw 3vw;
    text-align: left;
  }
  p.general-p {
    text-align: left;
    font-size: 3.8vw;
    line-height: 7vw;
    margin: 0 4vw 4vw;
  }
  .date {
    font-size: 3.8vw;
    width: 92%;
    padding: 3vw 0;
    margin: 5vw auto 8vw;
  }
  .form-ttl {
    font-size: 5vw;
    font-weight: bold;
    border-left: solid 5px #bbbbbb;
    padding: 1vw 3vw;
    margin: 0 1vw;
  }
  p.prize {
    font-size: 4.5vw;
    text-align: left;
    margin: 8vw 4vw 4vw;
}
  .link {
    text-align: left;
    margin: 5vw 4vw 6vw;
    font-size: 3.8vw;
}
  .caution {
    font-size: 3.5vw;
    margin: 4vw 0 6vw;
}
}
/* =============================================
form
============================================= */
.block-questionnaire--header {
  display: none;
}
@media screen and (min-width: 768px) {
  .block-questionnaire--customer-name {
    margin: 30px 0 0;
  }
  .legend {
    font-weight: bold;
    display: flex;
    align-items: center;
    font-size: 24px;
    border-bottom: #bbbbbb 2px solid;
  }
  .required:after {
    display: inline-block;
    padding: 0.3em .6em;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    color: #fff;
    background-color: #d9534f;
    content: "必須";
    font-weight: bold;
  }
  .page-top h2.legend .required:after {
    margin-left: 10px;
  }
  .block-questionnaire--box-content {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
  .block-questionnaire--customer-name {
    margin: 5vw 0 0;
  }
}-->